Home Forums HDP on Linux – Installation Ambari fails, postgresSQL fails

This topic contains 20 replies, has 14 voices, and was last updated by  Dave 4 months ago.

  • Creator
    Topic
  • #17453

    petri koski
    Member

    Hello,

    I am trying to install Ambari server. When I do ambari-server setup postgres fails to start. I did yum install postgress etc. in order to “older” version but no luck, because I read 9.x versio is installed and only 8.xx is needed.. I am still unable to start Postgres. I am using Centos 6, 64bit ..

You must be logged in to reply to this topic.